{
  "component": true,
  "usingComponents": {
    "cc-scroll-loading": "../../../common/components/cc-scroll-loading/cc-scroll-loading",
    "my-convenience-services": "./ConvenienceServices",
    "my-event-list": "./EventList"
  }
}